error

Bonita studio installation error

Hi,

I get error "The JVM shared library "/Applications/BonitaBPMCommunity-6.5.2/jre/Contents/Home/jre/bin/../lib/server/libjvm.dylib" does not contain the JNI_CreateJavaVM symbol."

While trying to open just installed BonitaStudio on OSX Mavericks.

I have tried to reinstall and update JAVA with no change to the error.

An error occured during publishing of an organisation

I use Bonita BPM 6.5.1. Community Version. java version "1.8.0_45" Java(TM) SE Runtime Environment (build 1.8.0_45-b14) Java HotSpot(TM) 64-Bit Server VM (build 25.45-b02, mixed mode)

When I try to publish an organisation in Bonita Studio an error occured with the following details:

printscreen link

What could be the reason?

Error message when attempting to open the program

Hello,

When attempting to launch the program, this is the message I receive. I am a novice so no clue as to what this means.

The JVM shared library "/Applications/BonitaBPMCommunity-6.5.1/jre/Contents/Home/jre/bin/../lib/server/libjvm.dylib" does not contain the JNI_CreateJavaVM symbol.

I am running on a Mac, OSX 10.10.3 and Java version 8 - 45 (build 1.8.0_45-b14)

Thanks for your help in sorting this out...

Richard

How to Resolve the 404 (Not Found) "jquery-migrate.min.map" and "sprite.png" Console Errors:

If you see something like the image below in your console, you're not alone. Even with a clean install of Bonitasoft 6.5.1 (the latest version atm), you may be presented with these errors. The missing "jquery-migrate.min.map" file is not an actual error (more on this later). The missing "sprite.png" image is an actual error that Bonitasoft will need to correct in a future update. These errors will not cause Bonita BPM to malfunction, but they are an eye sore for developers who are debugging JavaScript.

[Help] Bonita won't start "Run" or "Portal"

Hello Bonita-Community,

I face one serious problem: Whenever i want to execute or "Run" a diagram, this happens: What I know this Diagram is a new one and kind of blank. But i've tried to reinstall Bonita for at least 20 times on different HDDs, SSDs, also USB sticks.

I've deleted every registry-entry in Windows' "regedit" and rebootet several times.

I've also reinstalled every web browser (Firefox and Chrome) i have on my pc.

Error editing a variable

Hi.

I have found an error while editing a task variable, and it does not let me update a variable:

"org.bonitasoft.studio.model.expression.impl.ExpressionImpl cannot be cast to java.util.List"

This error happens with any variable type, Integer, String, Boolean... I'm working on: Bonita BPM Community Edition 6.3.3.

can any help me? Thanks!

a lot of exceptions

Hello,

We are getting a lot of this exceptions at the server log.

Bonita Error: bai_QRAPII_1 - Can't find an instance with uuid

Dear Community,

I have a problem with one of my processes; see the error I get in the log:

SEVERE: exception while executing command org.ow2.bonita.facade.APIInterceptor$APIInterceptorCommand@59f69a27: Bonita Error: bai_QRAPII_1 Can't find an instance with uuid process--2.0--8

Aug 5, 2014 12:11:25 PM org.bonitasoft.console.server.cases.CaseServlet getCase SEVERE: Bonita Error: bai_QRAPII_1 Can't find an instance with uuid process--2.0--8

Aug 5, 2014 12:11:29 PM org.bonitasoft.forms.server.HomepageServlet doGet

How to report an Issue?

I have found a bug on bonita 6.3.1, a simple way to reproduce it and I need it fix!

Unfortunately I am not able to add an issue on "atlassian" because the button just doesn't show up! i tried to register with exactly the same mail and exact same info than here but nothing.

Anyway this is the problem... THE EXAMPLE: Step 1 and step 2 start at the begining, Step 3 needs Step 1 and Step 2 finished Step 4 needs only step 1 Step 5 needs Step 3 and Step 4 finished

And Gateway BUG?. bonita 6.3.1

I imported some projects from Bonita 6.04 wich worked perfectly there and now it's showing this error: "All Incoming transactions must come from the same gateway (explicit or implicit)." The error is displayed in every "and" gateway that i use when all inputs must be received before the process can continue . if what the error is saying is right, then the documentation is wrong and i don't know how to do it, if it's not right then what? downgrade or wait for new version?

Thanks

Notifications